@font-face {
  font-family: "Poppins";
  src: url(../font/Poppins/Poppins-Black.ttf) format("ttf");

  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

body {
  font-family: Poppins;
}

.form-control input:-webkit-autofill ~ .floatLabel {
  top: -10px;
}

header#banner {
  display: none;
}

footer#footer {
  display: none;
}
label.control-label {
  display: none;
}

.btn-create-password {
  border: none;
  height: 56px;
  background: #144b8d;
  border-radius: 12px;
  color: #fff;
  font-size: 16px;
  border: 0;
}

.portlet-body .login-container {
  max-width: 560px;
  border-radius: 16px;
  border: 1px solid #f1f2f5;
  background: #fff;
  padding: 32px;
  width: 100%;
}

.btn-div {
  background-color: #f8f8f8;
  width: 44px;
  height: 44px;
  border-radius: 8px;
}
.register-button {
  font-weight: 600;
  font-size: 14px;
}
.register-button:hover {
  color: #144b8d;
}
.check-box {
  font-weight: 400;
  height: 18px;
  width: 18px;
}

.inputContainer {
  position: relative;
  height: 45px;
}
.inputContainer .form-control::placeholder {
  color: transparent;
  opacity: 0;
  visibility: hidden;
}
.inputContainer .form-control {
  position: absolute;
  top: 0px;
  left: 0px;
  height: 100%;
  width: 100%;
  border: 1px solid #e6e7e9;
  border-radius: 8px;
  font-size: 16px;
  padding: 6pxs 20px;
  outline: none;
  background: none;
  z-index: 1;
  color: #0a111f;
  font-weight: 400;
  font-size: 14px;
}
/* default boostrap box shadow remove */
.form-control:focus,
.form-control.focus {
  box-shadow: none !important;
  background: transparent !important;
  /* border-color: transparent  !important; */
}
/* Hide the placeholder texts (a) */
.inputContainer .form-control::placeholder {
  /* Chrome, Firefox, Opera, Safari 10.1+ */
  color: transparent;
  opacity: 0;
}

.inputContainer .form-control:-ms-input-placeholder {
  /* Internet Explorer 10-11 */
  color: transparent;
}

.inputContainer .form-control::-ms-input-placeholder {
  /* Microsoft Edge */
  color: transparent;
}

:dir(rtl) .inputContainer .floatLabel {
  left: auto;
  right: 15px;
  text-align: right;
}

:dir(rtl) .inputContainer .form-control {
  text-align: right;
  padding-left: 50px;
  padding-right: 15px;
}

:dir(rtl) .inputContainer.pass-icon .icon-paasword {
  left: 15px;
  right: auto;
}

:dir(rtl) .inputContainer .form-control:focus + .floatLabel,
:dir(rtl) .inputContainer .form-control:not(:placeholder-shown) + .floatLabel {
  left: auto;
  right: 15px;
}

.inputContainer .floatLabel {
  position: absolute;
  top: 12px;
  left: 15px;
  color: #6c7078;
  font-size: 14px;
  transition: 0.5s;
  z-index: 1;
  font-weight: 400;
}

.inputContainer .floatLabel span {
  color: #e79d73;
}

.inputContainer .form-control:focus + .floatLabel {
  top: -7px;
  left: 15px;
  z-index: 10;
  font-size: 12px;
  font-weight: 600;
  color: #6c7078;
  background-color: white;
}

.inputContainer .form-control:focus {
  border: 1px solid #e6e7e9;
}

.inputContainer .form-control:not(:placeholder-shown) + .floatLabel {
  top: -10px;
  left: 15px;
  z-index: 10;
  font-size: 12px;
  font-weight: 600;
  color: #6c7078;
  background: #fff;
}

.inputContainer.inValid .form-control {
  border-color: #e79d73;
}
.is-danger {
  font-size: 12px;
  margin-left: 12px;
}

.inputContainer.inValid .form-control + .floatLabel,
.is-danger {
  color: #e79d73;
}

.icon-paasword {
  right: 15px;
  z-index: 14;
  position: absolute;
  width: 29px;
  height: 20px;
  top: 50%;
  transform: translateY(-50%);
}

.inputContainer.pass-icon span.open-paasword.icon-paasword {
  display: none;
}

.inputContainer.pass-icon.show span.open-paasword.icon-paasword {
  display: block;
}

.inputContainer.pass-icon.show span.close-paasword.icon-paasword {
  display: none;
}

.inputContainer.pass-icon span.close-paasword.icon-paasword {
  display: block;
}

#content {
  background: #d4d5d7;
}
.signin-text {
  font-size: 32px;
}
a {
  color: #144b8d;
  cursor: pointer;
  text-decoration: none;
}
#p_p_id_com_liferay_login_web_portlet_LoginPortlet_ .portlet-body {
  height: 93vh;
  display: flex;
  align-items: center;
  justify-content: center;
}

.rememberme-checkbox input[type="checkbox"] {
  -webkit-appearance: none;
  appearance: none;
  /* For iOS < 15 to remove gradient background */
  background-color: #fff;
  /* Not removed via appearance */
  margin: 0;
}

.rememberme-checkbox label {
  display: flex;
  font-size: 14px;
  font-weight: 400;
}

.rememberme-checkbox input[type="checkbox"] {
  appearance: none;
  background-color: #fff;
  margin: 0;
  font: inherit;
  color: currentColor;
  width: 24px;
  height: 24px;
  border: 0.15em solid #e6e7e9;
  border-radius: 6px;
  transform: translateY(-0.075em);
  display: grid;
  place-content: center;
  margin-right: 16px;
}

.rememberme-checkbox input[type="checkbox"]:checked {
  border-color: #144b8d;
}

.rememberme-checkbox input[type="checkbox"]::before {
  content: "";
  width: 12px;
  height: 12px;
  transform: scale(0) !important;
  transition: 120ms transform ease-in-out;
  transform-origin: bottom left;
  clip-path: polygon(41% 58%, 0 50%, 50% 100%, 100% 16%, 89% 0%, 45% 70%);
  background: #144b8d;
}

.rememberme-checkbox input[type="checkbox"]:checked::before {
  transform: scale(1) !important;
}

.autofit-col {
  display: none;
}

section.container#content {
  background: #d4d5d7;
  margin: 0;
  max-width: 100%;
}

i.glyphicon.glyphicon-remove {
  display: none;
}
.inputContainer .form-control {
  padding-right: 50px;
}

@media (max-width: 575px) {
  .portlet-body .login-container {
    padding: 20px;
  }
  .rememberme-checkbox label {
    font-size: 13px;
  }
  .register-button {
    font-size: 13px;
  }
  .btn-create-password {
    height: 45px;
  }
  .rememberme-checkbox input[type="checkbox"] {
    width: 20px;
    height: 20px;
    border-radius: 5px;
    margin-right: 8px;
  }
}